<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddFileInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAddFileInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAddFileInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsNewName | Optional new name of the added file.
| mbsPath | File system path to the source file.
| mlEdmAddFlags | File add flags.
| mlFileID | ID of the added file.
| mlSrcDocumentID | Optional source file ID.
| mlSrcProjectID | Optional ID of the source file's parent folder.

Top

# See Also

####

EdmAddFileInfo Structure
EPDM.Interop.epdm Namespace